» Ubuntu » Пакети

Error

two or more packages specified (xfce4-goodies natty)